» Ubuntu » Paket

Error

two or more packages specified (libavformat-extra-52 lucid-updates)